body {margin: 0; padding: 10px 20px; background: white;}
img {border: none;}
table {width: 100%; height: 100%;}
td {text-align: center; vertical-align: middle;}

form, .exit {width: 300px; margin: 0 auto; text-align: left;}
h1 {margin: 0 0 15px;}
p {margin: 0 0 10px 0; font: 11px verdana; color: #808080;}
.txt {display: block; width: 300px; margin-top: 2px;}
/* .btn {margin-top: 13px; color: white; background: black; border: none;} */
a {color: black;}

#byCloud {height: 10%; padding-right: 13px; text-align: right;}

 